; fig10-ca - BM displacement vs frequency for Caltech parameters
;
; part a:
;   x = frequency (kHz)
;   y =
;
header=0 : clip=y : ticdir=in
annsiz=-.14 : labsiz=-.14 : msgsiz=-.14 : sizfac=4
newframe
xllc=2   : xlen=4.8 : xcycle=3 : xmin=0.4 : xmax=12.8 : xanskp=-1  : xfmt=i
yllc=4.2 : ylen=3   : ycycle=0 : ymin=-60 : ymax=20   : yanskp=0   : yfmt=i
xann= 0.4 1 2 4 10
yhor=yes : yint=4.2 : yper=100*8/10 : grid=0
xlab=
ylab=magnitude (dB)
tlab=BM displacement re stapes
pltype=lines only
lintyp=0
include fig10a1.dat
plot
include fig10a2.dat
plot
include fig10a3.dat
plot
include fig10a4.dat
plot
include fig10a5.dat
plot
;
; part b:
;   x = frequency (kHz)
;   y = phase (rad)
;
newframe
xllc=2 : xlen=4.8 : xcycle=3 : xmin=0.4 : xmax=12.8 : xanskp=0  : xfmt=i
yllc=1 : ylen=3   : ycycle=0 : ymin=-8  : ymax=0    : yanskp=0
yhor=y : yint=4.2 : yper=80 : grid=0 : ydata=$2/3.1415927+1
yann= 0 -2 -4 -6 -8
xlab=frequency (kHz)
ylab=phase (^p^ rad)
tlab=
pltype=lines only
lintyp=0
include fig10b1.dat
plot
include fig10b2.dat
plot
include fig10b3.dat
plot
include fig10b4.dat
plot
include fig10b5.dat
plot
;
; labels
;
newframe
header=0 : annlwt=0  : lablwt=0 : axlwt=0 
xmin=0   : xmax=10.5 : xllc=0   : xlen=10.5
ymin=0   : ymax=8    : yllc=0   : ylen=8
plot
