/* peakit.c -  parse a plt data file and find max */

#include <stdio.h>

int
main(argc, argv)
int     argc;
char  **argv;
{
    FILE   *fp1;
    char   *sp, *sp1, *sp2, str[80], c;
    double  value, max, atof(), peaktime, time, fabs();

    if (argc != 2)
	printf("usage: peakit plotfile\n");
    fp1 = fopen(&argv[1][0], "r");
    if (fp1 == NULL)
	printf("file open error\n");

    max = -99999;
    for (;;) {
	c = fgetc(fp1);
	if (c != ' ' || c != '\t' || c != '\n')
	    break;
    }
    for (;;) {
	if (fgets(str, 79, fp1) == NULL)
	    break;
	if (strlen(str) < 10)
	    break;
	sp = str;
	while (*sp != ',' && *sp != '\0')
	    sp++;
	*sp = '\0';
	time = atof(str);
	sp2 = ++sp;
	while (*sp != '\n' && *sp != '\0')
	    sp++;
	*sp = '\0';
	while (*sp2 == ' ')
	    sp2++;
	value = atof(sp2);
	if (fabs(value) > max) {
	    max = fabs(value);
	    peaktime = time;
	}
    }
    fprintf(stdout, "#%10.5f, %10.5f\n", peaktime, max);
    fclose(fp1);

    return (0);
}
