; fig2
;
; part a:
;   x = frequency (kHz)
;   y = amplitude
;
header=0 : clip=y : ticdir=in : grid=0 : ticsiz=0.5
sizfac=4 : annsiz=1.5 : labsiz=1.5 : msgsiz=1.5
newframe
xllc=0.9 : xlen=4 : xcycle=3 : xmin=.3  : xmax=30 : xanskp=-1  : xfmt=i
yllc=4.2 : ylen=3 : ycycle=0 : ymin=-80 : ymax=0 : yanskp=1   : yfmt=i
yhor=yes : yint=8 : yper=100*8/10 : ydata=$2
xlab=
ylab=amplitude (dB)
rlab=
tlab=
pltype=lines only
lintyp=0
include fig2a1.dat
plot
include fig2a2.dat
plot
include fig2a3.dat
plot
include fig2a4.dat
plot
mhal=center : msgsiz=1.7
(xlen+0.2) (ylen+0.2) "BM displacement (angstroms) at 0 dB SPL"
;
; part b:
;   x = frequency (kHz)
;   y = phase (cycles)
;
newframe
t=2*3.1415927
xllc=0.9 : xlen=4 : xcycle=3 : xmin=.3  : xmax=30 : xanskp=0
yllc=1   : ylen=3 : ycycle=0 : ymin=-8 : ymax=0  : yanskp=1
yhor=y   : yint=8 : yper=80 : grid=0 : ydata=$2/t
xlab=frequency (kHz)
ylab=phase (cycles)
rlab=
tlab=
pltype=lines only
lintyp=0
include fig2b1.dat
plot
include fig2b2.dat
plot
include fig2b3.dat
plot
include fig2b4.dat
plot
;
; part c:
;   x = frequency (kHz)
;   y = slope
;
d=0.0488 : h=-log(2)
newframe
xllc=5.3 : xlen=4 : xcycle=3 : xmin=.3  : xmax=30 : xanskp=-1  : xfmt=i
yllc=4.2 : ylen=3 : ycycle=0 : ymin=-300 : ymax=100 : yanskp=-1   : yfmt=i
yhor=yes : yint=8 : yper=100*8/10 : ydata=$2*(h/log(1-d/$x))
rmin=(ymin) : rmax=(ymax) : rint=(yint) : rper=(yper) : ranskp=1
xlab=
ylab=
rlab=slope (dB/octave)
tlab=
pltype=lines only
lintyp=0
include fig2c1.dat
plot
include fig2c2.dat
plot
include fig2c3.dat
plot
include fig2c4.dat
plot
;
; part d:
;   x = frequency (kHz)
;   y = delay (msec)
;
newframe
d=0.0488 : t=2*3.1415927
xllc=5.3 : xlen=4 : xcycle=3 : xmin=.3 : xmax=30 : xanskp=0
yllc=1   : ylen=3 : ycycle=0 : ymin=0  : ymax=4  : yanskp=-1
yhor=y   : yint=8 : yper=80 : grid=0 : ydata=-$2/(t*d)
rmin=(ymin) : rmax=(ymax) : rint=(yint) : rper=(yper) : ranskp=1
xlab=frequency (kHz)
ylab=
rlab=delay (msec)
tlab=
pltype=lines only
lintyp=0
include fig2d1.dat
plot
include fig2d2.dat
plot
include fig2d3.dat
plot
include fig2d4.dat
plot
;
