; fig0
;
; part a:
;   x = frequency (kHz)
;   y = magnitude of Ze (1e3 acoustic ohms)
;
header=0
clip=y
annsiz=-.14
labsiz=-.14
msgsiz=-.14
sizfac=4
newframe
xllc=2
yllc=3.5
xlen=4
ylen=3
grid=0
xcycle=3
xmin=0.02
xmax=20.0
xanskp=-1
ycycle=2
ymin=.1
ymax=10
yanskp=0
yhor=y
;
pltype=lines only
lintyp=0
include fig0a2.dat
plot
;
; part b:
;   x = frequency (kHz)
;   y = phase (degrees)
;
newframe
xllc=2
yllc=1
xlen=4
ylen=2
grid=0
xcycle=3
xmin=0.02
xmax=20.0
xanskp=0
yint=2.2
ycycle=0
ymin=-90
ymax= 90
;
pltype=lines only
lintyp=0
include fig0b2.dat
plot
;
; labels
;
newframe
axlwt=0 : annlwt = 0 : lablwt = 0
xllc=0 : yllc=0 : xlen=0 : ylen=0

mhal=cen : msgangle=90 : msgsiz=-.15
0.9  4.25 "cochlear input impedance";
msgsiz=-.14
1.4  5.0  "|Z'[c]| (10{3} acoustic ohms)"
msgsiz=-.14
1.4  2.0  "phase (degrees)"
msgangle=0 : msgsiz=-.14
4.0  0.4  "frequency (kHz)"
mhal=0 : msgsiz=-.13
2.15 3.7  "(a)"
2.15 1.2  "(b)"
3.2  3.9  "|_6| Lynch et al (1982)"
3.2  4.2  "|_0| model"

;9.5 0.1 "tdm 1"
