; fig7 - acoustic input impedance at eardrum
;
; part a:
;   x = frequency (kHz)
;   y = magnitude of Ze (dB re 1 acoustic ohm)
;
header=0 : clip=y : yhor=y
annsiz=-.14 : labsiz=-.14 : msgsiz=-.14 : sizfac=4
newframe
grid=1
xllc=2 : xlen=5 : xcycle=3 : xmin=0.02 : xmax=20.0 : xanskp=-1
yllc=3.5 : ylen=3 : ycycle=0 : ymin=50 :  ymax=90 :  yanskp=0 : yint=4
ydata=$2
;
pltype=lines only
lintyp=0
include fig7a.dat
plot
;
; part b:
;   x = frequency (kHz)
;   y = phase (degrees)
;
newframe
grid=1
xllc=2 : xlen=5 : xcycle=3 : xmin=0.02 : xmax=20.0 : xanskp=0
yllc=1 : ylen=2 : yint=6 : ycycle=0 : ymin=-90 : ymax= 90
ydat=360-$2
;
pltype=lines only
lintyp=0
include fig7b.dat
plot
;
; labels
;
newframe
axlwt=0 : annlwt = 0 : lablwt = 0
xllc=0 : yllc=0 : xlen=0 : ylen=0

mhal=cen : msgangle=90 : msgsiz=-.15
0.9  3.75 "acoustic impedance at eardrum";
msgsiz=-.14
1.4  5.0  "(dB re 1 acoustic ohm)"
msgsiz=-.14
1.4  2.0  "phase (degrees)"
msgangle=0 : msgsiz=-.14
4.0  0.4  "frequency (kHz)"
mhal=0 : msgsiz=-.13
2.15 3.7  "(a)"
2.15 1.2  "(b)"

