; fig1
;
; part a:
;   x = frequency (kHz)
;   y = magnitude
;
header=0 : clip=y : ticdir=in : grid=0 : ticsiz=0.5
sizfac=4 : annsiz=1.5 : labsiz=1.5 : msgsiz=1.5
xdata=$1 : zdata=0
newframe
xllc=0.9 : xlen=4 : xcycle=3 : xmin=.3 : xmax=30  : xanskp=-1  : xfmt=i
yllc=4.2 : ylen=3 : ycycle=0 : ymin=20 : ymax=120 : yanskp=1   : yfmt=i
yhor=yes : yint=8 : yper=100
xlab=
ylab=magnitude (dB)
rlab=
tlab=
pltype=lines only
lintyp=0
ydata=$4
include fig1.dat
plot
ydata=$8
include fig1.dat
plot
ydata=$12
include fig1.dat
plot
ydata=$16
include fig1.dat
plot
mhal=center : msgsiz=1.7
(xlen+0.2) (ylen+0.2) "BM impedance (dyn{.}sec{.}cm{-3})"
;
; part b:
;   x = frequency (kHz)
;   y = phase (cycles)
;
newframe
xllc=0.9 : xlen=4 : xcycle=3 : xmin=.3  : xmax=30 : xanskp=0
yllc=1   : ylen=3 : ycycle=0 : ymin=1 : ymax=5  : yanskp=1
yhor=y   : yint=8 : yper=100*4/5 : grid=0
xlab=frequency (kHz)
ylab=phase (cycles)
rlab=
tlab=
pltype=lines only
lintyp=0
ydata=$5+4.5
include fig1.dat
plot
ydata=$9+3.5
include fig1.dat
plot
ydata=$13+2.5
include fig1.dat
plot
ydata=$17+1.5
include fig1.dat
plot
;
; part c:
;   x = frequency (kHz)
;   y = real
;
d=0.0488 : h=-log(2)
newframe
xllc=5.3 : xlen=4 : xcycle=3 : xmin=.3 : xmax=30 : xanskp=-1 : xfmt=i
yllc=4.2 : ylen=3 : ycycle=0 : ymin=-3 : ymax=1  : yanskp=-1
yhor=yes : yint=8 : yper=80
rmin=(ymin) : rmax=(ymax) : rint=(yint) : rper=(yper) : ranskp=1
xlab=
ylab=
rlab=real x10{3}
tlab=
pltype=lines only
lintyp=0
ydata=$2/1000
include fig1.dat
plot
ydata=$6/1000
include fig1.dat
plot
ydata=$10/1000
include fig1.dat
plot
ydata=$14/1000
include fig1.dat
plot
;
; part d:
;   x = frequency (kHz)
;   y = imaginary
;
newframe
xllc=5.3 : xlen=4 : xcycle=3 : xmin=.3 : xmax=30 : xanskp=0
yllc=1   : ylen=3 : ycycle=0 : ymin=-3 : ymax=1  : yanskp=-1
yhor=yes : yint=8 : yper=80
rmin=(ymin) : rmax=(ymax) : rint=(yint) : rper=(yper) : ranskp=1
xlab=frequency (kHz)
ylab=
rlab=imaginary x10{3}
tlab=
pltype=lines only
lintyp=0
ydata=$3/1000
include fig1.dat
plot
ydata=$7/1000
include fig1.dat
plot
ydata=$11/1000
include fig1.dat
plot
ydata=$15/1000
include fig1.dat
plot
;
