; fig2.plt - isodis and 4kio for MOH99
;
header=0 : clip=y : grid=0 : yhor=yes : ticdir=in
annsiz=1.6 : labsiz=1.6 : msgsiz=1.6 : sizfac=3
;
; iso-displacement
;
newframe
xllc=1.5 : xlen=3 : xcyc=3 : xmin=.02 : xmax=20  : xans=0 : xfmt=i
xann=0.1 1 10
xlab=frequency (kHz)
yllc=2 : ylen=3 : ycyc=0 : ymin=0 : ymax=100 : yans=0 : yfmt=i : yint=5.2
yann=0 20 40 60 80 100
ylab=pressure (dB SPL)
;
pltype=lines only
lintyp=0
include ida1.dat
plot
include ida2.dat
plot
include ida3.dat
plot
include ida4.dat
plot
include ida5.dat
plot
0.2 0.3 "^j^[c] = 0.3 nm (peak)"
;
; 4kio
;
newframe
xmin=0 : xmax=100 : xint=5.2 : xlen=3 : xper=83 : xcyc=0
ymin=-10 : ymax=90 : yper=83 : ylen=3 : yhor=1 : yint=10
xdata=$4 : ydata=$10 : zdata=0
xann=
yann=0 20 40 60 80 100
xlabel = pressure (dB SPL)
ylabel = ^j^[c] (dB re 1 pm)
xanskp = 0
yanskp = 0
newframe
xllc = 6 : yllc = 2
pltype=l : lintype=6
include 4kio0.dat
plot
pltype=b : lintype=0 : symbol = 11
include 4kio1.dat
plot
2.0 0.3 "4 kHz"
